---@meta

---@class UWBP_LoadingScreen_AITexture_C : UB1LoadingScreenAITextureWidget
---@field UberGraphFrame FPointerToUberGraphFrame
---@field Anim_Loop UWidgetAnimation
---@field Anim_Open UWidgetAnimation
---@field B1CanvasPanel_15 UB1CanvasPanel
local UWBP_LoadingScreen_AITexture_C = {}

function UWBP_LoadingScreen_AITexture_C:WidgetAnimationEvt_Anim_Open_K2Node_WidgetAnimationEvent_0() end
---@param EntryPoint int32
function UWBP_LoadingScreen_AITexture_C:ExecuteUbergraph_WBP_LoadingScreen_AITexture(EntryPoint) end


